_id: OFWK2rZkh1S5Hbjh
name: Augmentation de caractéristique
type: tete
flags: {}
img: systems/foundryvtt-reve-de-dragon/icons/tete_dragon.webp
system:
  description: >-
    <p>Permet d’augmenter n’importe quelle caractéristique de 1 point, sauf
    Taille, Mêlée, Tir, Lancer et Dérobée. Le joueur teste ses caractéristiques
    une à une, dans l’ordre de son choix, en jouant 1d20. Dès qu’il obtient un
    résultat supérieur à la caractéristique actuellement testée, celle-ci
    augmente de 1 point, et la procédure s’arrête.</p>
  descriptionmj: ''
  frequence: 7
  hautrevant: false
  refoulement: null
ownership:
  default: 0
effects: []
folder: null
sort: 0
_stats:
  systemId: foundryvtt-reve-de-dragon
  systemVersion: 12.0.22
  coreVersion: '12.331'
_key: '!items!OFWK2rZkh1S5Hbjh'

